
#sitemap{
    display: inline;
    float: left;
    font-size: 82%;
    letter-spacing: 0.01em;
    line-height: 126%;
    background-color: #303030;
    width: 100%;
}

#datapage{
    float: left;
    margin: 16px 0 0;
    width: 300px;
    margin: 26px 0 42px 52px;
}
#krmclist{
    float: left;
    margin: 16px 0 0;
    width: 300px;
}
#etc{
    float: left;
    margin: 16px 0 0;
    width: 300px;
}

#sitemap h3{
    color: #FFF;
    font-size: 24px;
    line-height: 30px;
    background-color: #404040;
    padding-left: 26px;
}
#sitemap h4{
    color: #FFF;
    font-size: 14px;
    line-height: 18px;
}


#sitemap ul {
    margin: 6px 0 26px 26px;
}

#sitemap li {
    margin-bottom: 6px;
}

#sitemap a {
    color: #FFF;
    text-decoration: none;
}

#sitemap a:hover {
	color: #5484C8;
}